package com.genlot.ninglottery.event;

import com.genlot.ninglottery.game.bet.IBetBean;

/**
 * @author ZhuYongKang
 * @description 注改变事件
 * @date 2019/8/27
 */
public class BetChangeEvent {
    private IBetBean IBetBean;

    public BetChangeEvent(IBetBean bean) {
        this.IBetBean = bean;
    }

    public IBetBean getIBetBean() {
        return IBetBean;
    }
}
